# assemblyname::get-codebase

[This is preliminary documentation and subject to change.]

Gets the location of the assembly as a URL.

### Usage

`string assemblyname::get-codebase(assemblyName)`

### Parameters

Name | Type | Description
--- | --- | ---
assemblyName | AssemblyName | The AssemblyName of the assembly.

### Return Value

The location of the assembly as a URL.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)

### See Also

assembly::get-name()